Kaffeine 0.8.8 RPMS pro Mandriva Linux 2009.1

ikona-rpmZatímco nové KDE4 už je delší dobu použitelné, neplatí to zdaleka o všech nových KDE4 aplikacích. Jednou z nich je i Kaffeine, oblíbený (a mnou doporučovaný) linuxový multimediální přehrávač. U něj je verze pro KDE4 stále takový “chudý příbuzný”, trpící v Mandriva Linuxu navíc problémem s chybějící lokalizací.

Ubalil jsem proto nejnovější Kaffeine 0.8.8, které je funkční i v KDE4. Zcela novým  balíčkem v repozitáři je pak kaffeine-kde4-integration, které tento starý Kaffeine trochu lépe integruje do KDE4 🙂 – instalaci rozhodně doporučuji. Více informací najdete na mé stránce s RPM balíčky.

Aktualizace 30. 6. 2009 : nechce se mi to psát zvlášť, v repozitáři je už i nový Pidgin 2.5.8 a jádro (kernel) 2.6.30-2mnb.

8 komentářů

  1. O.K., proč ale nic nepřehraje ? | 11.08.2009 | 16:10 | Odpovědět

    Kaffeine pro KDE4 mi nepřehraje ani soubor (ani nenapíše proč),v natož nějaké médium (to prý neexistuje). K čemu teda je? Kaffeine 0.8.8 funguje samozřejmě normálně stejně tak jako předchozí Kaffeine 0.8.7.

    1. Ivan Bíbr | 11.08.2009 | 20:54 | Odpovědět

      Nechápu, o co jde. Jasně píšu, že verze pro KDE4 má mouchy a proto jsem připravil balíčky se starší verzí, která vám podle všeho hraje. Tak v čem je problém?

  2. balíček pro 2010 | 05.12.2009 | 11:25 | Odpovědět

    Bylo by možné vytvořit balíčky i pro tuto distribuci ? Kaffeine verze 1.0 by bylo vhodnější nazývat spíš 0.1

    1. Peťoš Šafařík | 05.12.2009 | 11:37 | Odpovědět

      Ne, vyžaduje to QT3 knihovny, které v 2010.0 už nejsou. (nebo by je bylo nutné dodělat taktéž…)

    2. Ivan Bíbr | 05.12.2009 | 20:33 | Odpovědět

      Nebylo – z důvodu, které uvádí Peťoš. Nezvládl bych kvalitně připravovat takové balíčky jako QT3.

  3. balíček pro 2010 | 05.12.2009 | 14:30 | Odpovědět

    To já vím, muselo by to být zřejmě včetně nich a vývoj kaffeine je (slušně řečeno) pomalý, tak by to používalo asi hodně lidí. Já mám (měl) kaffeine hlavně pro dvb-s (přehrávačů videí je spousty, s tím nemám problém), v novém nefunguje nic. VDR je tak těžkopádný na konfiguraci, že mi to hlava nebere, tak nevim…

    1. Peťoš Šafařík | 05.12.2009 | 14:38 | Odpovědět

      Jj, já chápu. Na druhou stranu je Qt3 již dost velký projekt u kterého by se nejspíše vyskytly chyby, které nemáme čas opravovat (s Ivanem jsem se na toto téma bavil relativně nedávno…)

      1. Peťoš Šafařík | 05.12.2009 | 14:46 | Odpovědět

        takže jen informuji o současném stavu 😉 Je možné, že to někdo udělá někdo jiný. Neříkám, že to nejde 😉

Leave a comment

Sorry, you must be logged in to post a comment. Login